from django.urls import path
from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('dashboard/', views.dashboard, name='dashboard'),
    path('chat/<int:pk>/', views.chat_detail, name='chat_detail'),
    path('sync-history/', views.sync_history, name='sync_history'),
]
